accountDetails = "Account details"
changePassword = "Change Password"
confirmPassword = "Confirm password"
contextHelpButtonCreateAccount = "Click to create a new user account."
contextHelpButtonPlansList = "Create and manage service plans for regular and anonymous users."
contextHelpDisabledButtonCreateAccount = "Cannot create a user account. You have reached the limit on the number of user accounts."
createAccount = "Add New User Account"
currentPassword = "Current password"
defaultContextHelpEdit = "Edit user information."
defaultContextHelpList = "This page lists all user accounts registered in your Sitebuilder."
defaultContextHelpNew = "Provide user information."
deleteConfirm = "Accounts will be deleted permanently. Continue?"
email = "E-mail"
emptyConfirmPassword = "Please confirm your password."
emptyEmail = "Please enter an e-mail address."
emptyFirstName = "Please enter a first name."
emptyItemsPerPage = "Please provide a value for the Items per page parameter."
emptyLastName = "Please enter a last name."
emptyListSize = "Please provide a value for the Items per page parameter."
emptyPassword = "Please enter a password."
emptyUsername = "Please enter a user name."
firstName = "First name"
fullName = "Full name"
goToSiteCreation = "Proceed to registering a site for this user"
incorrectEmail = "Incorrect format of the e-mail address."
incorrectItemsPerPage = "The value provided for Items per page parameter is incorrect, or below or above the limits."
incorrectListSize = "The value provided for the Items per page parameter is incorrect, or below or above the limits {1-100}."
invalidLogin = "User name contains invalid symbols."
lastName = "Last name"
listHeaderSites = "Sites"
listOwnedSites = "List User's Sites"
noPlanFound = "To create a new user, you must have a least one plan registered in Sitebuilder."
parentUsersLimitReached = "You cannot create a user account because your Sitebuilder provider has reached the limit on the number of users."
password = "Password"
passwordIncorrect = "The password you provided is invalid. Password can contain only Latin alphanumeric characters. No special symbols or national characters are supported. Make sure the input language is the same as at registration, and the Caps Lock is off."
passwordMismatch = "The password and its confirmation do not match."
plan = "Plan"
plansList = "Plans"
role = "Role"
roleValueMessage = "User role should be Site owner or Reseller."
selectForDelete = "Please select at least one account."
status = "S"
sureToDelete = "Selected users' accounts will be deleted. Note that the web sites of these users will be deleted as well. Continue?"
title = "Users"
toolbarTitle = "Tools"
unknownUser = "Unknown user account."
userName = "User name"
